FilterIterator::next
FilterIterator::valid
FilterIterator
PHP Manual

# FilterIterator::rewind

(PHP 5)

FilterIterator::rewind — Rewind the iterator

### Description

void FilterIterator::rewind ( void )
Warning

This function is currently not documented; only its argument list is available.

Rewind the iterator.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- FilterIterator::current()
- FilterIterator::key()
- FilterIterator::next()

FilterIterator::next
FilterIterator::valid
FilterIterator
PHP Manual